* {
	color: #fff;
    font-family: 'Helvetica', 'Arial', sans-serif;
}

html,
body {
	margin: 0;
	padding: 20px;
	
	background: #000;

	text-align: center;
}

div {
	padding-bottom: 40px;
}

a span {
	display: none;
}

img {
	max-width:100%;
    height:auto;

	border: 0;
}

article {
	margin: 30px;
}

#imprint {
	margin: 20px;
}